package com.brilliance.mda.runtime.mda;

/**
 * @Description
 * @Author s_guodong
 * @Date 2022/11/11
 */
public interface IValue<E> extends Comparable<IValue<E>> {
    E setValue(E value);

    E getValue();

    Class getDataType();
}
